.section-bloc-texte h2 {margin-bottom: 40px;}
.section-bloc-texte .title-after::after {margin: 20px auto;}

.contenu-bloc-text>div {max-width: 800px; margin: auto;}
.contenu-bloc-text {padding: 20px 15px 60px;}

.section-bloc-texte.picto-deco .contenu-bloc-text {position: relative;}
.section-bloc-texte.picto-deco .contenu-bloc-text::after {content: url(/wp-content/uploads/2023/08/accolade-texte.svg); position: absolute; bottom: 0; left: 50%; transform: translateX(-50%);}
.module-align-center p{margin: 1rem auto;}

.module-align-center .btn-full {margin: auto;}
.section-bloc-texte .text-img-btn {margin-top: 25px;}
.section-bloc-texte.section-bloc-texte-faq {position: relative; overflow: hidden;}
.section-bloc-texte.section-bloc-texte-faq .contenu-txt {max-width: 400px; position: relative;}
.section-bloc-texte{background-repeat: no-repeat; background-size: cover;}

.contenu-txt p{max-width: initial;}
@media screen and (min-width: 768px) {
    .section-bloc-texte .contenu-bloc-text {padding: 80px 0 60px;}
    .section-bloc-texte.chevauche-section {padding-bottom: 140px;}
    .section-bloc-texte.module-align-left>.contenu-bloc-text {display: flex; gap: 25px; padding-left: 80px; padding-right: 80px;}
    .section-bloc-texte.module-align-left>.contenu-bloc-text>h2 {width: 40%; margin-bottom: 0;}
    .section-bloc-texte.module-align-left>.contenu-bloc-text p {margin: 0;}
    .section-bloc-texte.module-align-left>.contenu-bloc-text>div {width: 60%; margin: 0;}
    /*.section-bloc-texte.section-bloc-texte-faq {background-image: , ; background-repeat: no-repeat; background-position: top right, top left; background-size: contain;}*/
    .section-bloc-texte.section-bloc-texte-faq .contenu-txt::after {z-index: 1; content: ''; background-image: url(/wp-content/uploads/2023/09/image-faq.png); background-repeat: no-repeat; top: -160px; right: -300px; width: 270px; height: 270px; position: absolute; background-size: contain;}

    }

@media screen and (min-width: 988px) {
    .section-bloc-texte.section-bloc-texte-faq.motif-left::before {content: url(/wp-content/uploads/2023/09/motif-left.svg); position: absolute; left: 0; bottom: 30px;}
    }

@media screen and (min-width: 1090px) {

    .section-bloc-texte.section-bloc-texte-faq.motif-right::after {content: url(/wp-content/uploads/2023/09/motif-right.svg); position: absolute; right: 0; top: 30px;}

}


.section-bloc-texte.module-align-center ul{
    list-style-position: inside;
}